package com.ccwangluo.ccim.listener;

import com.ccwangluo.ccim.modle.Contact;
import com.ccwangluo.ccim.modle.ContactGroup;
import com.ccwangluo.ccim.modle.Dialog;

import java.util.Collection;

public interface ContactsCallBack {

    void onSuccess(Collection<Contact> contacts, Collection<ContactGroup> contactGroups,Collection<Dialog> dialogs);

    default void onFailed(int errorCode){};


}
